branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroBangla/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroBangla/TTF/TiroBangla-Regular.ttf: TiroBangla-Regular.ttf
  fonts/TiroBangla/TTF/TiroBangla-Italic.ttf: TiroBangla-Italic.ttf
